<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.openapi.vcs.changes.actions.diff.ChangeGoToChangePopupAction javax.swing.tree.DefaultTreeModel buildTreeModel(com.intellij.openapi.project.Project, com.intellij.openapi.vcs.changes.ui.ChangesGroupingPolicyFactory)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3870.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.changes.actions.diff.ShowDiffFromLocalChangesActionProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3188.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.changes.actions.diff.PresentableGoToChangePopupAction.GenericChangesBrowserNode com.intellij.openapi.vcs.FileStatus getFileStatus()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.changes.actions.diff.CombinedDiffPreview com.intellij.openapi.vcs.changes.actions.diff.CombinedDiffPreviewModel getPreviewModel()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.changes.actions.diff.CombinedDiffManagerImplKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.changes.actions.diff.CombinedDiffPreviewModel java.util.List&lt;com.intellij.diff.tools.combined.CombinedBlockProducer&gt; prepareCombinedDiffModelRequestsFromProducers(java.util.List&lt;? extends com.intellij.openapi.vcs.changes.ui.ChangeDiffRequestChain.Producer&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.changes.actions.diff.MyGoToChangePopupAction MyGoToChangePopupAction(com.intellij.diff.tools.combined.CombinedDiffModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.changes.actions.diff.UnversionedDiffRequestProducer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3188.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.changes.actions.diff.CombinedDiffPreview com.intellij.openapi.vcs.changes.actions.diff.CombinedDiffPreviewModel createPreviewModel()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.changes.actions.diff.CombinedDiffPreviewModel.Companion java.util.List&lt;com.intellij.diff.tools.combined.CombinedBlockProducer&gt; prepareCombinedDiffModelRequests(com.intellij.openapi.project.Project, java.util.List&lt;? extends com.intellij.openapi.vcs.changes.ChangeViewDiffRequestProcessor.Wrapper&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.changes.actions.diff.ChangeGoToChangePopupAction com.intellij.openapi.util.Condition&lt;? super javax.swing.tree.DefaultMutableTreeNode&gt; initialSelection()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.changes.actions.diff.ShowDiffAction void showDiffForChange(com.intellij.openapi.project.Project, com.intellij.openapi.ListSelection&lt;com.intellij.openapi.vcs.changes.Change&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2463.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.changes.actions.diff.CombinedDiffPreviewModel.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.changes.actions.diff.PresentableGoToChangePopupAction.GenericChangesBrowserNode com.intellij.openapi.vcs.FilePath getFilePath()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.changes.actions.diff.CombinedDiffPreviewModel.Companion java.util.List&lt;com.intellij.diff.tools.combined.CombinedBlockProducer&gt; prepareCombinedDiffModelRequestsFromProducers(java.util.List&lt;? extends com.intellij.openapi.vcs.changes.ui.ChangeDiffRequestChain.Producer&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.changes.actions.diff.ShowDiffFromLocalChangesActionProvider void updateAvailability(com.intellij.openapi.actionSystem.AnActionEvent)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.changes.actions.diff.ChangeDiffRequestProducer java.lang.String getRevisionTitleOrEmpty(com.intellij.openapi.vcs.changes.ContentRevision)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.changes.actions.diff.UnversionedDiffRequestProducer com.intellij.openapi.vcs.changes.actions.diff.UnversionedDiffRequestProducer create(com.intellij.openapi.project.Project, com.intellij.openapi.vcs.FilePath)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5662.46&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.changes.actions.diff.PresentableGoToChangePopupAction.MyTreeModelBuilder void setGenericNodes(java.util.Collection&lt;com.intellij.openapi.vcs.changes.actions.diff.PresentableGoToChangePopupAction.GenericChangesBrowserNode&gt;, com.intellij.openapi.vcs.changes.ui.ChangesBrowserNode.Tag)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.changes.actions.diff.DiffViewerCreatePatchActionProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.changes.actions.diff.CombinedDiffPreview void updatePreview()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.changes.actions.diff.PresentableGoToChangePopupAction.GenericChangesBrowserNode int compareTo(com.intellij.openapi.vcs.changes.actions.diff.PresentableGoToChangePopupAction.GenericChangesBrowserNode)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.changes.actions.diff.MyGoToChangePopupAction com.intellij.diff.tools.combined.CombinedDiffModel getModel()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.changes.actions.diff.CombinedDiffPreviewKt com.intellij.openapi.util.Key&lt;com.intellij.openapi.vcs.changes.actions.diff.CombinedDiffPreviewModel&gt; getCOMBINED_DIFF_PREVIEW_MODEL()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.changes.actions.diff.CombinedChangeDiffRequestProducer CombinedChangeDiffRequestProducer(java.util.List&lt;com.intellij.openapi.vcs.changes.actions.diff.ChangeDiffRequestProducer&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.changes.actions.diff.CombinedDiffPreview int getFileSize$intellij_platform_vcs_impl()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.changes.actions.diff.ChangeGoToChangePopupAction void onSelected(com.intellij.openapi.vcs.changes.ui.ChangesBrowserNode)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.changes.actions.diff.ShowDiffFromLocalChangesActionProvider com.intellij.openapi.ListSelection&lt;com.intellij.openapi.vcs.changes.ui.ChangeDiffRequestChain.Producer&gt; collectRequestProducers(com.intellij.openapi.project.Project, java.util.List&lt;? extends com.intellij.openapi.vcs.changes.Change&gt;, java.util.List&lt;? extends com.intellij.openapi.vcs.FilePath&gt;, com.intellij.openapi.vcs.changes.ui.ChangesListView)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.changes.actions.diff.PresentableGoToChangePopupAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.changes.actions.diff.ChangeDiffRequestProducer int hashCode(com.intellij.openapi.vcs.changes.Change)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.11103.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.changes.actions.diff.ChangeDiffRequestProducer java.lang.String getMergedVersion()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.changes.actions.diff.ShowCombinedDiffAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.changes.actions.diff.ShowDiffAction void showDiffForChange(com.intellij.openapi.project.Project, com.intellij.openapi.ListSelection&lt;com.intellij.openapi.vcs.changes.Change&gt;, com.intellij.openapi.vcs.changes.actions.diff.ShowDiffContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2463.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.changes.actions.diff.ChangeDiffRequestProducer TAG_KEY">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3188.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.changes.actions.diff.UnversionedDiffRequestProducer com.intellij.openapi.vcs.changes.actions.diff.UnversionedDiffRequestProducer create(com.intellij.openapi.project.Project, com.intellij.openapi.vcs.FilePath, com.intellij.openapi.vcs.changes.ui.ChangesBrowserNode.Tag)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.changes.actions.diff.MyGoToChangePopupAction void onSelected(com.intellij.openapi.vcs.changes.ui.PresentableChange)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.changes.actions.diff.ChangeDiffRequestProducer java.lang.String getServerVersion()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.changes.actions.diff.CombinedDiffPreview void returnFocusToSourceComponent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.changes.actions.diff.ChangeDiffRequestProducer java.lang.String getBaseVersion()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.changes.actions.diff.MoveDiffPreviewAction boolean isEnabledAndVisible(com.intellij.openapi.project.Project, com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.changes.actions.diff.CombinedDiffPreviewModel java.util.List&lt;com.intellij.diff.tools.combined.CombinedBlockProducer&gt; prepareCombinedDiffModelRequests(com.intellij.openapi.project.Project, java.util.List&lt;? extends com.intellij.openapi.vcs.changes.ChangeViewDiffRequestProcessor.Wrapper&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.changes.actions.diff.PresentableGoToChangePopupAction.GenericChangesBrowserNode int getIndex()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.changes.actions.diff.CombinedDiffPreviewModel Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.changes.actions.diff.CombinedDiffPreview CombinedDiffPreview(com.intellij.openapi.project.Project, javax.swing.JComponent, boolean, com.intellij.openapi.Disposable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.changes.actions.diff.ChangeDiffRequestProducer java.lang.String getYourVersion()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.changes.actions.diff.CombinedDiffPreviewModel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vcs.changes.actions.diff.CombinedDiffPreviewModel">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
</root>
